@font-face {
    font-family: 'patua_oneregular';
    src: url('../fonts/patuaone-regular-webfont.eot');
    src: url('../fonts/patuaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/patuaone-regular-webfont.woff2') format('woff2'),
         url('../fonts/patuaone-regular-webfont.woff') format('woff'),
         url('../fonts/patuaone-regular-webfont.ttf') format('truetype'),
         url('../fonts/patuaone-regular-webfont.svg#patua_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NissanBrand-Regular';
    src: url('../fonts/NissanBrand-Regular.otf');

    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NissanBrand-Bold';
    src: url('../fonts/NissanBrand-Bold.otf');
    
    font-weight: normal;
    font-style: normal;

}


*{
	box-sizing: border-box;
}

html{
	-webkit-font-smoothing: antialiased;
}

body{
	color: #fff;
	font-family: "open_sansregular", sans-serif;
}

body.home-172-event { background-color: black; }

h1{
	font-size: 55px;
	font-family: "patua_oneregular", sans-serif;
	text-shadow: 0px 4px #000;
	text-align: center;
	text-transform: uppercase;
	padding-top: 50px;
	margin-top: 0px;
}

h1.h1-title { text-transform: capitalize; }

b{
	font-weight: bold;
}

input[type="text"], input[type="email"], input[type="phone"], input[type="number"]{
	border-radius: 0px;
	height: 60px;
	color: #757a80;
	font-size: 16px;
	font-family: "open_sansregular", sans-serif;
}

input[type="submit"]{
	display: inline-block;
    width: 28%;
    min-width: 100px;
    height: 72px;
    margin: 0px;
    padding: 0px;
    font-size: 23px;
    line-height: 69px;
    border: 0;
    border-bottom: solid 3px #830f10;
    background: #a71112;
}
input[type="submit"]:hover{
	background-color: #830f10;
}

select{
	height: 60px;
	border-radius: 0;
	color: #757a80;
}

.container{
	width: 100%;
	clear: both;
	display: inline-block;
}

.section{
	max-width: 960px;
	margin: auto;
	clear: both;
}

.message{
	margin: 10px auto;
	padding: 15px 20px;
	font-style: italic;
	background: #76d174;
	font-weight: bold;
}
.code-form .message{
	display: inline-block;
}
.error{
	background-color: #dd8c8c;
	color: #fff !important;
}
.error::-webkit-input-placeholder{
	color: #fff;	
}
.error:-moz-placeholder{
	color: #fff;		
}
.error::-moz-placeholder{
	color: #fff;
}
.error:-ms-input-placeholder{
	color: #fff;
}

.button-trans{
	display: inline-block;
	margin: auto;
	border: solid 1px #fff;
	border-radius: 6px;
	text-align: center;
	height: 58px;
	line-height: 58px;
	font-size: 20px;
	background: transparent;
	text-decoration: none;
	color: #fff;
	padding: 0 50px;
}
.button-trans:hover{
	background: #111;
	border: solid 1px #a8a8a8;
	color: #a8a8a8;
}

.center{ text-align: center; }

.line{
	height: 2px;
	background: #fff;
	margin-top: 10px;
}

.header{
	background: url("../images/header-bg.png");
	padding: 24px 0;
}
.header .brands{
	padding: 5px 25px;
}
.header .social{
	float: right;
	width: 50%;
	text-align: right;
	padding: 12px 0;
}
.header .social img{
	margin: 0 5px;
}

.breadcrumb{
	background: url("../images/breadcrumb-bg.png");
	width: 100%;
	font-size: 16px;
	color: #3c3c3c;
	font-weight: bold;
	position: absolute;
	bottom: 0px;
}
.breadcrumb a{
	color: #3c3c3c;
	text-decoration: none;
}
.breadcrumb span{
	color: #ae172b;
}
.breadcrumb-inner{
	padding: 15px 0;
}

.breadcrumb-inner.hide { display: none; }

.hero{
	background: url("../images/tarmac-bg.jpg") center;
	background-size: cover;
	padding-bottom: 140px;
	height: 100vh;
	box-sizing: border-box;
}
.hero-172-event{
	background: url("../images/WMGevents.ie-Home-Page-Graphic.jpg");
	background-repeat: no-repeat;
	background-position: 50% 60%;
}
.hero-172-event-black-background
{
	background-image: none;
	background-color: black;
	height: 111vh;
}
.hero p{
	font-size: 21px;
	line-height: 29px;
	margin: 60px 0px;
	text-align: center;
}
.hero .code, .hero .submit{
	text-align: center;
}
.hero-inner{
	max-width: 630px;
}

.code-form{
	display: inline-block;
	width: 100%;
    margin: auto;
    padding: 0 20px;
}
.code-form .code{
	display: inline-block;
	width: 70%;
	height: 72px;
	margin: 0px auto;
	padding: 0px;
	font-size: 23px;
	line-height: 72px;
	border: 0px;
}
.code-form .code-submit{
	display: inline-block;
	width: 28%;
	height: 72px;
	margin: 0px auto;
	padding: 0px;
	font-size: 23px;
	line-height: 69px;
	border-bottom: solid 3px #830f10;
	border-radius: 0px;
}
.code-form .code-submit:hover{
	background-color: #830f10;
}

.or{
	max-width: 300px;
	margin: 20px auto;
}
.or .line{
	display: inline-block;
	border-top: solid 1px #fff;
	height: 1px;
	line-height: 1px;
	width: 40%;
	margin: 5px auto;
}
.or .or-text{
	display: inline-block;
	margin: auto;
	width: 15%;
	text-align: center;
	font-size: 20px;
}

.no-code{
	width: 80%;
	margin: auto;
	text-align: left;
}

.no-code-drop select {
	background: transparent;
	width: 100%;
	min-width: 280px;
	padding: 5px 5px 5px 30px;
	font-size: 23px;
	line-height: 65px;
	border: 0;
	border-radius: 0;
	height: 72px;
	-webkit-appearance: none;
	text-align: center;
	cursor: pointer;
}
.no-code-drop select:focus {outline:0;}

.no-code-drop {
	width: 100%;
	min-width: 280px;
	height: 72px;
	overflow: hidden;
	background: url("../images/drop-arrow.png") no-repeat right #fff;
	border: 0;
	margin: 0;
}


.footer{
	width: 100%;
	padding: 13px 0;
	text-align: center;
	background: #242424; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #242424, #000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #242424, #000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #242424, #000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(right, #242424, #000); /* Standard syntax */
}
.footer a{
	margin: 10px 0;
}

.home .footer, .contact .footer{
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.home-172-event .footer { position: relative; }
.contact { background-color: black; }
.contact .home-172-event.footer { position: relative; }

.inner-header{
	height: 320px;
	position: relative;
}

.inner-header-172-event{
	height: 350px;
	position: relative;
}

.nissan-header{
	background: url("../images/tarmac-header-bg.jpg") no-repeat #000 top center;
	
	background-position: center;
	background-size: cover;
}

.nissan-172-event-header{
	background: url("../images/WMGevents.ie-Offer-Page-Top-Graphic.jpg") no-repeat #000 top center;
	background-position: center 62px;
    background-size: cover;
}

.terms-note {
	font-weight: 100;
	color: #808080;
}
.intro, .copy{
	color: #000;
	padding: 40px 0;
	text-align: left;
	font-size: 16px;
}
.intro h2{
	color: #ae172b;
	font-size: 50px;
	font-family: "patua_oneregular", serif;
	text-transform: uppercase;
	text-align: center;
}
.intro h2.h2-title { text-transform: none; }

.intro a { color: #000; font-weight: bold; }
.intro .noListStyle { list-style: none; padding-left: 22px; }

.why-nissan-img {
	width: 100%;
	margin: 0 auto;
}
.guarantee{
	background-image: url('../images/nissan-bg.png');
	background-size: cover;
	background-repeat: no-repeat;
	font-size: 18px;
	text-transform: uppercase;	display: inline-block;
	margin: auto;
	width: 100%;
}
.guarantee-172-event { width: 100%; margin: auto; }
.guarantee-172-event img { width: 100%; }
.guarantee > h1{
	font-family: "NissanBrand-Bold", serif !important;
	text-shadow: none;
	color: black;
	padding-top: 10px;
}

.guarantee-item {
  display: flex;
  align-items: center;
}
.guarantee-item-1,
.guarantee-item-3{
	width: 50%;
	float: left;
	clear: both;
}
.guarantee-item-2,
.guarantee-item-4{
	width: 50%;
	float: right;
}
.guarantee-item .icon,
.guarantee-item .content {
	display: inline-block;
}
.icon {
	margin: 20px;
	max-width: 100px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.23);
	padding: 10px;
	box-shadow: 2px 2px 3px rgba(66, 66, 66, 0.44);
}
span.guarantee-cross {
  font-size: 12px;
  vertical-align: text-top;
  text-decoration: none !important;
}
span.percent {
	font-size: 50px;
}
.conditions {
	clear: both;
	font-size: 8px;
	text-align: center;
}
.content > p,
.content > h3{
	margin: 0;
	font-family: "NissanBrand-Bold", serif !important;
}
.mazda-guarantee{
	background: none;
}
.mazda-guarantee img{
	width: 100%;
}
.mazda-guarantee img.desk{
	display: block;
}
.mazda-guarantee img.mobile{
	display: none;
}
.guarantee h3{
	font-family: "NissanBrand-Bold", serif !important;
	font-size: 25px;
}
.guarantee .underline{
	text-decoration: underline;
}
.guarantee .box1, .guarantee .box2, .guarantee .box3, .guarantee .box4{
	float: left;
	width: 25%;
	text-align: center;
	margin: auto;
}
.guarantee .box2{
	border-left: solid 1px #fff;
}
.guarantee .box3{
	border-left: solid 1px #fff;
}
.guarantee .box4{
	border-left: solid 1px #fff;
}
.guarantee .text2{
	margin-top: 20px;
}
.guarantee .text1{
	min-height: 56px;
}

.gold-standard-inner{
	border: solid 2px #e5e5e5;
}
.gold-standard-inner .logo{
	width: 30%;
	text-align: center;
	padding: 20px 0;
	display: inline-block;
	margin: auto;
}
.gold-standard-inner .logo img{
	display: inline-block;
	margin: auto;
}
.gold-standard-inner .logo-fresh {
	float: left;
	padding: 80px 0;
}
.gold-standard-inner .logo-fresh-172-event { float: left; padding: 51px 0; }

.gold-standard-inner .gold-copy{
	width: 68%;
	margin: auto;
	border-left: solid 2px #e5e5e5;
	display: inline-block;
	padding-bottom: 52px;
}

.gold-standard-inner .gold-copy-172-event {
	padding-bottom: 30px;
}

.gold-standard-inner .gold-copy h3{
	color: #a71112;
	font-family: "patua_oneregular", serif;
	font-size: 22px;
	text-transform: uppercase;
	margin: 0px 40px 15px 40px;
}
.gold-standard-inner .gold-copy p{
	color: #3c3c3c;
	font-size: 16px;
	margin: 0 40px;
}

.book{
	padding: 0;
	overflow: hidden;
	text-align: center;
}
.book input[type="text"], .book input[type="email"], .book input[type="phone"]{
	width: 18%;
	padding: 0 3%;
	font-size: 16px;
}
.book .row2{
	width: 100%;
	margin: auto;
	display: inline-block;
	text-align: center;
	margin: 15px 0;
}

.style50k{
	background: url("../images/50k-bg.jpg");
	background-size: cover;
	padding: 20px 0;
	font-family: "patua_oneregular", serif;
}
.style50k .small-text{
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	padding-top: 30px;
}
.style50k .large-text{
	text-align: center;
	font-size: 100px;
	font-weight: bold;	
	padding-bottom: 30px;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 61px;
	width: 100%;
	background: #546e7a;
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	height: 61px;
	line-height: 60px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #546e7a;
	color: #fff;
	overflow: hidden;
	position: relative;
	font-family: "patua_oneregular", serif;
	letter-spacing: 1px;
	font-size: 16px;
	text-transform: uppercase;
	width: 33%;
	text-align: center;
	box-sizing: border-box;
	display: inline-block;
}
ul.tabs li:first-child{ border-left: 0; }

ul.tabs li:hover {
	background-color: #ccc;
	color: #333;
}
ul.tabs li img{ vertical-align: middle; }
ul.tabs li.active {
	background-color: #6a7b83;
	color: #fff;
	border-bottom: 1px solid #6a7b83;
	display: block;
}

.tab_container {
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
}

.tab_content {
	padding: 20px;
	display: none;
	background: #6a7b83;
}
.tab_content h4{
	font-size: 20px;
	font-family: "open_sansregular", sans-serif;
	margin-top: 0px;
	text-align: left;
}

.tab_drawer_heading { display: none; }

.tab_last{
	float: right !important;
	width: 34% !important;
}

.styled-select select {
	background: transparent;
	width: 100%;
	min-width: 280px;
	padding: 5px 5px 5px 10px;
	font-size: 15px;
	line-height: 65px;
	border: 0;
	border-radius: 0;
	height: 72px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-align: left;
	cursor: pointer;
	margin: auto;
}
.styled-select select:focus {outline:0;}

.styled-select {
	width: 30%;
	height: 72px;
	overflow: hidden;
	background: url("../images/drop-arrow.png") no-repeat right #fff;
	border: 0;
	margin: 0 auto;
	display: inline-block;
}

.dealer{
	display:none;
}

.terms{
	font-size: 12px;
}

textarea{
	width: 98%;
	min-height: 180px;
	box-sizing: border-box;
	padding: 20px;
	color: #757a80;
}
.row2 textarea{  width: 73%; }
.contact-form input[type="text"]{
	width: 49%;
	display: inline-block;
	box-sizing: border-box;
	margin: auto;
	margin-bottom: 10px;
	padding: 20px;
}

.dealer{
	min-height: 30px;
	margin: auto;
	color: #fff;
	padding: 20px 0;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 20px;
}
.dealer a{
	color: #fff;
	text-decoration: none;
}
.dealer a:hover{
	text-decoration: underline;
}

div.hp-171-image {
	margin: 20px auto;
  text-align: center;
}
div.hp-171-image.hide { display: none; }
img.tyre-number {
	width: 100%;
  max-width: 500px;
  padding: 20px;
}

.opel-offers-img {
	width: 100%;
	display: block;
	margin: 0 auto;
}